resource.ds1.className=bitronix.tm.resource.jdbc.lrc.LrcXADataSource
resource.ds1.uniqueName=jdbc/processInstanceDS
resource.ds1.minPoolSize=0
resource.ds1.maxPoolSize=5
resource.ds1.driverProperties.driverClassName=com.microsoft.sqlserver.jdbc.SQLServerDriver
resource.ds1.driverProperties.url=jdbc:sqlserver://CMCK-CSSDEVIT01;instanceName=ITAR01;selectMethod=direct;sendStringParametersAsUnicode=false;responseBuffering=full;databaseName=troux9
resource.ds1.driverProperties.user=myUserName
resource.ds1.driverProperties.password=myPassword
